@charset "utf-8";
body {
    left-margin: auto;
    right-margin: auto;
    background-color: whitesmoke;
    font-family: 'verdana';
    font-size: 12px;
    margin: 5px;
    width: 100%;
}


form {
	margin: 1px;
}

#nav {
    font-family: 'verdana';
}

#entete {
    margin: 0 0 10px;
    /*background-image: none;*/
    background-image: url("../img/karst_800x200.jpg");
}
#entete h1 {
    color: #FFFFFF;
    font-family: 'Verdana','Geneva','sans-serif';
    font-size: 35px;
    font-weight: bolder;
    vertical-align:center;
}

#top_search {
	float: right;
	right: 1%;
}

.contenu_page {
	background-color:#1875D2;
	border-style:solid;
	border-width:1px;
	float:left;
	height: 100%;
	margin: 0 0 5px 0 ;
	padding: 2px 3px;
	width:100%;
}
.contenu_wrapper {
    float: left;
}

#bloc_menu {
    max-width: none;

}

    #bloc_menu div>[id^="menu_"] {

    }

    /* menu_connexion 
     * attn la déclaration précédente (
     * n'est pas prise en compte, on force avec cette déclaration
     */
    #menu_connexion{
        border: 1px solid black;
        margin: 5px;
        padding: 5px;
        float: left;
        width:99%;
    }

    #bloc_menu h2 {
        margin: 0;
        font-size: 25px;
    }
    /* semble plus utilisé 1/9/2013
    #bloc_menu_connexion {
        background-color:#1875D2;
        border-style:solid;
        border-width:1px;
        margin:0 0 5px;
        padding:3px 0;
        text-align:center;
        width:100%;
    }


        #bloc_menu_action {
            width: 100%;
            background-color: #1875d2;
            border-style: solid;
            border-width: 1px;
            padding: 3px 0px 3px 0px;
        }
    */
        #bloc_menu li {
        display: inline;
        margin: 5px 0;
        padding: 0 10px;
        font-size:inherit;
        }
    /*
    #menu_recherche {
        border: 1px solid black;
        float: left;
        margin: 0 0 5px;
        padding: 3px;
    }
    */

    #menu_recherche input {
        font-size: inherit;
    }
    #menu_recherche form {
        display: inline;
    }



#bloc_contenu {
    float: left;
    margin: 0;
    padding: 0;
    width: 99%;
}

.texte_pied_de_page {
	color: #ffffff;
}

/* gestion du contenu du tableau lors des résultats de recherche */

.tableau_resultats {
	clear: both;				/* pour avoir un tableau avec la pagination à droite*/
	margin: 0px 0px 0px 0px;	/* marges autour du tableau dans l'ordre "top et right" puis "bottom et left" */
	border: 3px solid grey;
	border-collapse: collapse;
	background-color: #4169ff;
}

.tableau_resultats  th {	/*mise en page de l'entete du tableau de résultats*/
	border: 3px solid grey;
	text-align: center;
	font-weight: bold;
	padding: 1px;
	background-color: #8e9bff;
}

.tableau_resultats td {
	width: auto;
	border: 1px solid black;
	text-align: center;
	padding: 1px 3px 1px 5px; 
	margin: 0px;
}

.tableau_resultats_input {
	font-size: inherit;
}

.tableau_edition td,tr{
padding: 2px;
}

.tableau_recherche option,select,input {
    font-size:15px;
	margin: 0 5px
}



.recherche_table_header {
    display: table-header-group;
    font-weight: bold;
    word-break: break-all;
}

.recherche_table [class^="recherche_cell-"] {
    border: 1px solid grey;
    display: table-cell;
    padding: 1px;
    vertical-align: middle;
    width: 100%;
}

.recherche_cell-lieu-dit, .recherche_cell-massif, .recherche_cell-secteur,.recherche_cell-numero {
    display: none !important;
}

.recherche_cell-nom {
    
}

/*pour la pagination des tableaux*/
#pagination {
    padding: 10px 0 0 10px;
    width: 99%;
    font-size: 12px;
}

/*
 * Affichage des News en page d'accueil
 */
 
#news_all {
    float: none;
    margin: 0;
    width: 100%;
}
#news_all div[id^="news-"] {
    background: lightgrey;
}

.news_title {
    padding: 5px 0 5px 10px;
}
#news_all h1 {
    margin: 0;
    font-size: 25px;
    text-align: center;
}

#news_all div>.news_title h2 {
    margin: 0;
    font-size: 28px;
}


.news_title small {
    font-style: italic;
}

.news_content {
    padding: 0 5px;
    text-align: justify;
}
.news_footer {
    font-size: 15px;
}
/*
 * Affichage des nouveautés en pages d'accueil
 */
#nouveautes_cavites {
    margin: 5px 0px;
    width: 100%;
}

#nouveautes_cavites h2 {
    padding: 0 0 0 20px; 
    font-size: 28px;
    text-align: left;
}

#nouveautes_cavites li {
    margin: 0 5px 0 15px;
}

#nouveautes_cavites ul {
    margin:0;
    padding:  0 0 0 40px;
}

#nouveautes_cavites div[id^="nouveautes_li_"]{
    padding: 5px;
}

.nouveautes_titre {
    margin: 3px 0;
}

.nouveautes_li_data{
    margin: 0 0 0 30px;
}

#pied_page_texte {

}

#pied_page_divers {
    float: right;
    margin: 3px;
}

/*
 * ***Page Display ***
 */
#info_cavite_table div[id^="info_cavite_row-"] {
    float: left;
    width: 100%;
}

.section {
    font-size: 20px;
}

#list_coordonees ul{
    padding: 0 0 0 50px;
}

.photo > img {
    width: 210px;
    height: auto;
}
.photo p{
    margin: 10px;
}


#debug {
    float: left;
    width: 100%;
	word-break: break-all;
}
#permalink {
   font-size:25px;
}
